Author Topic: HowTo: add radius module with mschap support to zentyal 4.0, 4.2, 5.0, 5.1  (Read 17926 times)

julio

  • Guest
Re: HowTo: add radius module with mschap support to zentyal 4.0, 4.2, 5.0, 5.1
« Reply #105 on: November 04, 2018, 08:51:12 pm »
We've just released Zentyal 6.0 with zentyal-radius included in the official repository, integrating FreeRADIUS 3.0 on Ubuntu 18.04.

Many thanks to julio for all the patches on the previous versions!!

I'm glad I was able to help. :)

Neustradamus

  • Zen Monk
  • **
  • Posts: 63
  • Karma: +0/-2
    • View Profile
Re: HowTo: add radius module with mschap support to zentyal 4.0, 4.2, 5.0, 5.1
« Reply #106 on: November 07, 2018, 10:54:25 pm »

Rapthor

  • Zen Apprentice
  • *
  • Posts: 1
  • Karma: +0/-0
    • View Profile
Re: HowTo: add radius module with mschap support to zentyal 4.0, 4.2, 5.0, 5.1
« Reply #107 on: February 05, 2019, 06:04:22 pm »
Hello
In zentyal 5.1 I can not pass this code, I get an error when creating the patch.
but the patch was generated with zentyal 5.0 it works.
It will be that I can use 5.0 to install
Code: [Select]
wget 'https://drive.google.com/uc?export=download&id=1K99PAIAHl1j4bnBxcTMyXgKpJEpTQflB' -O zentyal-radius-5.1.patch
patch -t -p1 -i zentyal-radius-5.1.patch

I appreciate your valuable response

the error appears
Code: [Select]
can't find file to patch at input line 4
Perhaps you used the wrong -p or --strip option?